/*Other_Style_css*/
@import url("social_icon.css");
@import url("top.css");
@import url("font-awesome.min.css");
@import url("left_menu.css");

/*Nav_Style_css*/
@import url("webslidemenu.css");

/*Cetagoury_Style_css*/
@import url("owl.carousel.css");
@import url("owl.theme.css");

@import url("../source/jquery.fancybox.css");

@font-face {
	font-family: 'FlamencoD';
	src: url('../fonts/FlamencoD.eot');
	src: url('../fonts/FlamencoD.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FlamencoD.woff') format('woff'),
		url('../fonts/FlamencoD.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	background:#f2f2f2;
	}

.bg_color1{
	background-color:#f5f5f5;
	padding:10px;
	}
	
.text1{
	color:#363636;
	}	
	
.top_email{
	text-align:right;
	}
	
.top_email>i{
	color:#363636;
	}	
	
.top_email>a{
	color:#363636;
	}		

.top_phone{
	text-align:right;
	color:#363636;
	}
	
.logo_bg{
	background-color:#fff;
	padding:10px;}	
	
.logo{}

.logo>a>img{
	margin-left:auto;
	margin-right:auto;
	}	
		
.basket { 
float:right; 
padding-bottom:20px;
margin-top:20px;
}
.basket a { 
background:url(../images/basket.png) no-repeat;
padding-left:38px;
line-height:26px;
text-decoration:none; 
display:block; 
font-size:14px; 
color:#cacaca; 
font-family: 'Raleway', sans-serif;
font-weight: 600;
text-transform:uppercase;
}
.basket a:hover {
background-position:left bottom;
color:#042f66;
}


.Search { 
background:#fff; 
clear:both; 
height:30px;
float: right;
margin-top:15px;
border:1px solid #8A8A8A;
border-radius:4px;
}
.SearchInput { 
background:none; 
height:30px; 
padding:0px 5px;
font-size:12px;
color:#333; 
 font-family: 'robotoregular';
float:left;
width:200px;
box-shadow:none;
border:none;
outline:none;
}
.SearchBtn {
background:url(../images/search.png) center no-repeat;
width:35px;
height:30px;
float:right;
border:none;
opacity:0.5; 
transition: all 0.5s ease-in-out 0s;
}
.SearchBtn:hover { 
cursor:pointer;
opacity:1;
}	

.bg_color2{
	background-color:#042f66;
	}
	
.h_text{
	text-align:center;
	color:#000;
	font-family: 'robotoregular';
	}
	
.w_bg{
	background:url(../images/w_bg.png) no-repeat center top;
	}
	
.text1{
	text-align:center;
	color:#000;
	font-family: 'robotoregular';
	}
	
.c_img{}

.c_img>a>img{
	margin-left:auto;
	margin-right:auto;
		transition:all ease-in-out 0.5s;
	}
	
.c_img>a>img:hover{
	opacity:0.5;
	transition:all ease-in-out 0.5s;
	}		
	
.p_box{
	border:1px solid #ccc;
	background-color:#fff;
	margin-top:10px;
	}
	
.p_img{
	 border-bottom: 1px solid #ccc;
	 padding:10px;
	}

.p_img>a>img{
	margin-left:auto;
	margin-right:auto;
	}
	
.p_name{
	text-align:center;
	color:#000;
	font-family: 'robotoregular';
	font-size:14px;
	}
	
.p_num{
	text-align:center;
	color:#000;
	font-family: 'robotoregular';
	font-size:14px;
	}
	
.p_detail{
	    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    display: block;
	margin-bottom:10px;
	}

.p_detail>i{
	color: #fff;
    text-align: center;
    background-color: #000;
    padding: 10px;
    border-radius: 50%;
	}
	
.bg_color4{
	background-color: #042f66;
    margin: 0px;
    margin-top: 20px;
	padding: 0px 0px 30px 0px;
	}	
	
.h_text2{
	font-family: 'robotoregular';
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	}
	
.text2{
	text-align:center;
	color:#fff;
	font-family: 'robotoregular';
	}
	
.SigInput {
background:#fff; 
display:block;
width:43%;
padding:0px 5px;
height:28px;
font-size:12px; 
color:#666;
font-family: 'robotoregular';
border: none;
outline:none;
float: left;
    border: 1px solid black;
    box-shadow: 0 0 0 2px #232323;
    vertical-align: top;
}

.SigInput2 {
background:#fff; 
display:block;
width:43%;
padding:0px 5px;
height:28px;
font-size:12px; 
color:#666;
font-family: 'robotoregular';
border: none;
outline:none;
float: left;
    border: 1px solid black;
    box-shadow: 0 0 0 2px #232323;
    vertical-align: top;
}

.SigBtn { 
float:right; 
background:#151614; 
padding:0px 8px !important;
height:28px;
color:#fff; 
font-size:14px;
text-transform:uppercase; 
transition: all 0.5s ease-in-out 0s;
font-family: 'robotoregular'; 
font-weight:400;
border: none;

    border: 1px solid black;
    box-shadow: 0 0 0 2px #151614;
    vertical-align: top;
}
.SigBtn:hover {
background:#da251c; 
cursor:pointer;
}

.h_text3{
	font-family: 'FlamencoD';
	color:#042f66;
	}	
	
.f_menu{
	font-family: 'robotoregular'; 
	}
	
.f_menu>ul{
	padding:0px;
	margin:0px;
	}	
	
.f_menu>ul>li{
	list-style:none;
	}
	
.f_menu>ul>li>a{
	text-decoration:none;
	color:#000;
	}
	
.f_menu>ul>li>a:hover{
	text-decoration:underline;
	}
	
.text3{
	font-family: 'robotoregular'; 
	color:#000;
	}
	
.text3>i{
	color:#000;
	}	
	
	
.f_link{
	font-family: 'robotoregular';
	color:#000;
	font-size:12px;
	letter-spacing:1px;
	padding:20px 0px 10px 0px;
	text-align:center;
	}
	
.f_link>a{
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
	}	
	
.box4{
	box-shadow:0px 0px 1px #000;
	background-color:#fff;
	border-radius:4px;
	}
	
.box4>a>img{
	margin-right:auto;
	margin-left:auto;
	}						
	
.line{
	height:1px;
	background: linear-gradient(to right,  rgba(0, 0, 0, 0) 0%,rgb(0, 0, 0) 50%,rgba(0, 0, 0, 0) 100%);
	margin-top:10px;
	}		
				
/*==================================================
=            detaile page   style                =
==================================================*/

	.Pagination { 
	clear:both; 
	margin-bottom:10px;
	}
	
	.Pagination a {
	background:#f3f3f3; 
	padding:3px 6px; 
	font-size:14px; 
	 font-family: 'robotoregular';
	text-decoration:none; 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px; 
	-khtml-border-radius:3px; 
	color:#000 !important;
	}
	
	.Pagination a:hover, .Pagination a.paging_act {
	background:#2B1C13;
	color:#fff !important;
	}

	.ProDetailsCon { 
	float:left; 
	padding:15px; 
	margin-left:0px; 
	padding-right:0px;
	width:100%;
	}
	
	.ProDetailsCon h1 { 
	color:#000; 
	font-size:18px;
	 font-family: 'robotoregular';font-weight:normal; 
	text-transform:uppercase;
	}
	
	.DetailArt {
	border:1px solid #fff;
	padding:7px 5px; 
	font-size:12px; 
	color:#000;
	font-size:14px; 
	 font-family: 'robotoregular';margin:8px 0 10px; 
	box-shadow:0px 0px 2px #000; 
	}
	
	.DetailArt span { 
	color:#000;
	}
	
	.DetailsCon {
	border:1px solid #fff; 
	padding:7px 5px; 
	min-height:100px;
	margin-bottom:10px; 
	color:#333;
	box-shadow:0px 0px 2px #000;
	 font-family: 'robotoregular';}
	
	.DetailsCon span {
	color:#000; 
	font-size:16px; 
	 font-family: 'robotoregular';}
	
	
	.ProdOpt { 
	border:1px solid #fff;
	padding:7px 5px;
	margin-bottom:8px; 
	box-shadow:0px 0px 2px #000;
	}
	
	.ProdOpt span {
	width:100px; 
	font-size:14px; 
	 font-family: 'robotoregular';color:#000; 
	display:inline-block;
	}
	
	.ProdOpt select {
	border:1px solid #ccc;
	padding:2px; 
	color:#666;
	background:#f7f7f7;
	}
	
	.ProdOpt input {
	border:1px solid #ccc;
	width:50px; 
	padding:2px;
	color:#666;
	background:#f7f7f7;
	}
	
	.Button { 
	background:#fff; 
	padding:8px 10px; 
	color:#000; 
	transition: 
	all 0.5s ease-in-out 0s; 
	 font-family: 'robotoregular';font-size:14px; 
	text-transform:uppercase;  
	margin:8px 0 10px 0px;
	box-shadow:0px 0px 2px #000;
	border: 1px solid;
	}
	
	.Button:hover { 
	background:#2B1C13; 
	cursor:pointer; 
	color:#fff; 
	}
	
		
	
/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

    /*==========  Mobile First Method  ==========*/


@media only screen and (max-width: 480px) {
	
	
	
	}				

					













			